<wicket:extend xmlns:wicket="http://wicket.apache.org">

    <!-- prisposobime pre tuto stranku -->
    <style type="text/css">
        input, textarea, .uneditable-input {
            width: 150px;
        }
    </style>

    <h2 class="page-header">Zápasy</h2>

    <div class="row">
        <div class="col-xs-12">
            <p>
                Zápasy sa nedajú ručne zadávať. Musia byť nanicializované z ročníka súťaže.
                Administrovať sa dajú iba výsledky.
            </p>
        </div>
    </div>

    <div class="row">
        <!-- formular pre zalozenie/editacia -->
        <div class="col-xs-4" wicket:id="zapasDiv">
            <form wicket:id="zapasForm">
                <div class="form-group">
                    <label for="rocnikSutaze">Ročník súťaže</label>
                    <select id="rocnikSutaze" wicket:id="rocnikSutaze" class="form-control">
                        <option>vyberte</option>
                    </select>
                </div>
                <div class="form-group">
                    <label for="datum">Datum</label>
                    <input id="datum" wicket:id="datum" size="16" type="text" class="form-control">
                </div>

                <div class="form-group">
                    <label for="golyDomaci">Góly domáci</label>
                    <input id="golyDomaci" wicket:id="golyDomaci" type="text" class="form-control" />
                </div>
                <div class="form-group">
                    <label for="golyHostia">Góly hostia</label>
                    <input id="golyHostia" wicket:id="golyHostia" type="text" class="form-control" />
                </div>
                <div class="form-group">
                    <label for="priebeh">Priebeh</label>
                    <input id="priebeh" wicket:id="priebeh" type="text" class="form-control" />
                </div>

                <button type="submit" class="btn btn-default">Spracovať</button>
            </form>
        </div>

        <!--zoznam zapasov pre vybrany rocnik -->
        <div class="col-xs-8" style="height:250px;overflow-y: auto;" wicket:id="zapasyDiv">
            <table class="table">
                <tbody>
                <tr wicket:id="zapasRiadok">
                    <td>
                        <span wicket:id="vybrany"></span>
                    </td>
                    <td wicket:id="datum">13.05.2013 15:15</td>
                    <td>
                        <span wicket:id="skupina">Skupina A</span>
                    </td>
                    <td>
                        <div class="text-center">
                            <div wicket:id="domaciVlajka">&nbsp;</div>
                        </div>
                    </td>
                    <td class="text-center" style="width: 30px;">
                        <span wicket:id="skore" >1:0</span>
                        <br />
                        <span wicket:id="priebeh" class="popis">1:0</span>
                    </td>
                    <td>
                        <div class="text-center">
                            <div wicket:id="hostiaVlajka">&nbsp;</div>
                        </div>
                    </td>
                    <td wicket:id="typZapasu">Zakladna cast</td>
                    <td>
                    <span wicket:id="akcieDiv">
                        <a wicket:id="zmenitZapasLink" title="Zmena výsledku zápasu">zmeniť</a>
                    </span>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>

</wicket:extend>